

<div class="land-welcome-section">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="row">
          <div class="col-md-6 col-md-offset-3">
            <h1 class="display-middle" style="color: #484848; font-size: 300%; font-weight: 700; letter-spacing: -1px;">Upgraded to <u>Premium</u></h1>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6 col-md-offset-3">
           <h3 style="letter-spacing: -1px; margin-top: -5px;">Welcome to the Premium DropshipHero Experience!</h3>
           <%= link_to(root_path) do %> <button class="btn btn-hero">Search for Products</button> <% end %>
          
          </div>
        </div>

      </div>
    </div>
</div>

<script>
  fbq('track', 'Purchase', {
    value: 14.99,
    currency: 'USD',
    contents: [
        {
            id: 'Premium',
            quantity: 1
        }
    ],
    content_ids: 'Premium',
  });
</script>

<!-- Event snippet for DropshipHero Standard conversion page -->
<script>
  gtag('event', 'conversion', {
      'send_to': 'AW-778671427/_d8ZCIKdzZoBEMOqpvMC',
      'transaction_id': ''
  });
</script>